Subject: RE: I-D ACTION:draft-andersson-mpls-g-chng-proc-00.txt

From: John Drake <[email-masked]>
Date: Thu, 27 Feb 2003 15:22:17 -0800

Kireeti,

There's always been a few things that I didn't like about G.709, so maybe we
can just go ahead and deprecate them in CCAMP.  Then we can figure this
liason stuff and tell the ITU about it.

Thanks,

John  

> -----Original Message-----
> From: Kireeti Kompella [mailto:[email-masked]]
> Sent: Thursday, February 27, 2003 3:04 PM
> To: Stephen Trowbridge
> Cc: [email-masked]; [email-masked]
> Subject: Re: I-D ACTION:draft-andersson-mpls-g-chng-proc-00.txt
> 
> 
> Hi Steve,
> 
> On Thu, 27 Feb 2003, Stephen Trowbridge wrote:
> 
> > If they decide not to be involved and the other SDO goes ahead with
> > developing their own solution, they don't need to bless the 
> extension,
> > or even like it, but they do need to accept it.
> 
> Going back to the examples that Deborah brought up: what if other SDOs
> produced variants of SDH -- would you say that the ITU "do need to
> accept it"?
> 
> Kireeti.
>

---

From: Gert Grammel <[email-masked]>
Date: Fri, 28 Feb 2003 13:10:08 +0100

Hi John,

I am not sure if I've got your point here about G.709 and the way it is linked
to the liason stuff. ITU-T defined G.709 as another circuit technology to
transport bits from A to B. It is similar to SDH/SONET and falls into the ASON
scope. Applying GMPLS on G.709 is straight forward and I am not aware of any
specific open issues here.
In SDH/SONET some of the involved guys were trying to include non-standard
SDH/SONET features in the ietf-draft, meaning those not explicitly mentioned in
G.707. This caused of course a lot of friction. In contrast to that, the G.709
authors team is committed to remove everything from
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-g709-03.txt which is
not covered by G.709. In this sense it has the potential to become a boiler
plate for tight collaboration.
So why do you think this work should be depreciated in CCAMP?

Regards

Gert

--
Alcatel Optical Network Division    Gert Grammel
Network Strategy                    phone: +49 711 821 47368
Lorenzstrasse 10                    fax: +49 711 821 43169
D-70435 Stuttgart                   mailto:[email-masked]